#include <iostream>
#include <cmath>

using namespace std;

int main()
{
    int N, L, R, Q, S, C;
    1<=C<=N<=2*100000;
    1<=Q<=2*100000;
    1<=L<=R<=N;  //R es N a szamjegyek helyet jeloli
    if (N==10 && R==2 && L==1)
    {
        
    }
    Q=(R-L)+1;
    cout<<Q;
    return 0;
}